h1{text-align: left;font:normal;font-size:34px;font-weight:bold;color:#000;margin:10px 0 15px 0;padding: 0;font-family:DuepuntozeroboldRegular;}h2{text-align: left;font:normal;font-size:24px;font-weight:bold;color:#000;margin:0 0 15px 0;padding: 0;font-family:DuepuntozeroboldRegular;line-height:28px;}h3 {text-align: left;font-family:Lucida Sans Unicode;font-style: normal;font:normal;font-size: 12px;font-weight:normal;color:#353535;margin:1em 0;padding: 0;}h4 {text-align:left;font-family:verdana;font-style:normal;font:normal;font-size:12px;font-weight:bold;color:white;margin:0;padding: 0;}h5 {text-align:left;font-family:verdana;font-style:normal;font:normal;font-size:10px;font-weight:normal;color:#52A03C;margin:1em 0;padding: 0;}h6{text-align:left;font-family:EraserDust;font-style:normal;font:normal;font-size:16px;font-weight:normal;margin:0 0 10px 0;padding: 0;line-height:19px;color:#fff;}p{margin:0 0 15px 0;padding:0;font-family:Arial, Helvetica, San-serif;font-size:14px;line-height:155%;}ol{margin:0 0 10px 0;padding:0 0 0 30px;font-family:Arial, Helvetica, San-serif;font-size:14px;line-height:155%;font-weight:bold;}ol li{color:#000;margin:0 0 20px 0;padding:0 0 0 10px;font-family:Arial, Helvetica, San-serif;font-size:14px;line-height:155%;font-weight:normal;}
#foot_bg a{
	color:white;
	}
	
	#foot_bg a:hover{
	color:#F08E2A;
	}
	
	#contact_form{
		margin: 20px;	
	}